@media (max-width: 2000px){

    .mtec-header-logo {
        width: 400px;
        height: 282px;
    }
    .header-container { 
        margin: 0 400px;
    }
    .split__img--title-h1 * {
        font-size: 70px;
    }
    .header1 {
      font-size: 60px;
  }
  .split__content-video {
    padding: 60px 0;
}
.split__content-video span {
    font-size: 18px;
}
.split__img-title-inner {
    padding: 0 40px;
}
.bg-img::after, .split__img-title {
    min-height: 95px;
    padding-right: 60px;
}
.main-navigation a, .header-discuss a, .link-w-bg {
  font-size: 18px;
}






}

@media (max-width: 1701px){

    .mtec-header-logo {
        width: 364px;
        height: 255px;
    }
    .header-container { 
        margin: 0 364px;
    }

    .main-navigation a, .header-discuss a {
        font-size: 18px;
        padding: 60px 16px;
    }
    
    .split__img--title-h1 * {
        font-size: 70px;
    }
    
    .split__img-title h2 {
        font-size: 20px;
    }
    .split__content-video {
        padding: 40px 0;
    }
    .bg-img::after, .split__img-title {
        width: 460px;
        padding-right: 40px;
    }


}

@media (max-width: 1601px){

    .mtec-header-logo {
        width: 370px;
        height: 261px;
    }
    .header-container { 
        margin: 0 370px;
    }
    .split__img--title-h1 * {
        font-size: 60px;
    }
    .main-navigation a, .header-discuss a {
        font-size: 20px;
    }
    .split__img-title-inner {
        padding: 40px 45px;
    }
    .bg-img::after, .split__img-title {
        min-height: 170px;
        padding-right: 20px;
    }

}

@media (max-width: 1599px){

    /*menu to mobile*/
    #header-container__main-navigation {
        position: fixed;
        top: 0;
        height: 100%;
        width: 50vw;
        right: 0;
        background: #fff;
        z-index: 99;
        transition: right .5s;
        right: -100%;
        overflow-y: auto;
    }
    .mobile-navi {
        position: relative;
        z-index: 999;
    }
    .megamenu-overlay {
        position: fixed;
        width: 100%;
        height: 100%;
        background: 
        rgba(0,0,0,.5);
        top: 0;
        left: 0;
        z-index: 99;
        opacity: 0;
        visibility: hidden;
        transition: opacity 1s,visibility 1s;
    }
    body.nav-open .megamenu-overlay {
        opacity: 1;
        visibility: visible;
    }
    #header-container__main-navigation #site-navigation {
        padding: 156px 0;
    }
    #header-container__main-navigation.active {
        right: 0;
    }
    #header-container__main-navigation .main-navigation a {
        padding: 15px 16px;
    }
    .main-navigation a:hover .link::after {
        width: 0;
        background: transparent;
    }
    .main-navigation li {
        display: block;
    }
    .mobile-navi {
        display: block;
    }
    .header-container {
        margin: 0 100px 0 370px;
        text-align: right;
    }
    .header-discuss {
        right: 190px;
    }
    .split--swap .split__content {
        padding-right: 3rem;
    }
    
    .split__img-title h2 {
        font-size: 18px;
    }
    .split__content-video span {
        font-size: 16.5px;
    }
    .link:after{
        top: -3px;
    }

}

@media (max-width: 1440px){




}

@media (max-width: 1112px){

    .mtec-header-logo {
        width: 320px;
        height: 226px;
    }
    .header-container {
        margin: 0 60px 0 320px;
        text-align: right;
    }
    .page-wrapper {
        margin-top: 136px;
    }
    /*#split-banner-container {
        height: calc(100% - 136px);
    }
    */
    .mobile-navi__hamburger {
        height: 136px;
    }
    #header-container__main-navigation #site-navigation {
        padding: 136px 0;
    }
    .header-discuss {
        right: 150px;
    }
    .main-navigation a, .header-discuss a {
        padding: 50px 16px;
    }
    .split--swap .split__content {
        padding-right: 2rem;
    }
    .split__img--title-h1 * {
        font-size: 50px;
    }
    .bg-img::after, .split__img-title {
        width: 400px;
        padding-right: 0;
    }
    .bg-img::after, .split__img-title {
        min-height: 150px;
    }
    .split__img-title-inner {
        padding: 35px 40px;
    }
    .bg-img::after, .split__img-title {
        width: 360px;
    }
    .split__img .slick-next.slick-arrow > span::after, .split__img .slick-prev.slick-arrow > span::after {
        font-size: 32px;
    }
    .split__content-video {
        padding: 35px 0;
    }
    .split__content-video span {
        font-size: 16px;
    }
    .split__content-video img {
        width: 60px;
        height: 60px;
    }

    


}

@media (max-width: 1025px){


/*    .container {
        margin: 0 30px;
        }*/
        .header-container {
            margin: 0 30px 0 320px;
        }
        .header-discuss {
            right: 110px;
        }
        .split__img--title-h1 * {
            font-size: 40px;
        }





    }

    /* iPads (landscape) ----------- */
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {



    }

    /* iPads (portrait) ----------- */
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {


    }

    @media (max-width: 768px){

        .mtec-header-logo {
            width: 280px;
            height: 198px;
        }
        .header-container {
            margin: 0 30px 0 280px;
        }
        #header-container__main-navigation {
            width: 100vw;
        }
        #header-container__main-navigation .main-navigation a {
            padding: 20px 16px;
        }
    /*#split-banner-container {
        height: calc(100% - 116px);
        }*/
        .page-wrapper {
            margin-top: 116px;
        }
        .mobile-navi__hamburger {
            height: 116px;
        }
        #header-container__main-navigation #site-navigation {
            padding: 116px 0;
        }
        .main-navigation a, .header-discuss a {

            padding: 42px 16px;
        }





    }

    @media (max-width: 668px){

        .header-discuss {
            display: none;
        }
        .split__img {
            position: relative;
            z-index: 0;
            width: 100%;
        }
        .split__content-video {
            display: none;
        }



    }

    @media (max-width: 568px){

        .header-discuss {
            display: none;
        }
        .mtec-header-logo {
            width: 220px;
            height: 155px;
        }
        .header-container {
            margin: 0 30px 0 220px;
        }







    }















    /* JD Respinsive Work*/




    @media (max-width: 1500px){
        .split__content-text {
            padding-right: 70px;
        }

        .loop-projects-header .container{
            padding-left: 27vw;
        }
        .loop-projects-header .btn-outline{
            margin-top: 10px;
        }


    }


    @media (max-width: 1024px){
        .container--inner{
            padding: 0;
        }

        .loop-projects-header{
            padding-bottom: 40px;
            padding-top: 40px;
        }
        .loop-projects-header .container{
            padding-left: 2vw;
            padding-top: 60px;
        }

        .loop-projects-header p{
            width: 100%;
        }
        .loop-projects-header .right p{
            width: 100%;
        }
        .loop-list .col5,
        .loop-list .col5x2{
            width: 50%;
        }
        .loop-list .col5x2 .item{
            height: auto;
        }
        .loop-projects-header .btn-outline{
            margin-top:0;
        }

        .loop-projects-header .row .col.l5{
            width: 50%;
        }
        .loop-projects-header .row .col.l7{
            width: 50%;
        }

        .blog .blog-loop .textarea{
            padding: 0;
        }









    }




    @media (max-width: 991px){
        .container--inner{
            padding:0;
        }


        
        /*Blog*/
        .blog .blog-loop .row{
            display: flex;
            flex-direction: column;
        }
        .blog .blog-loop .col{
            order:2;
        }
        .blog .blog-loop .imageblockarea{
            order: 1;
        }
        .blog .blog-loop .textarea{
            padding: 0;
        }
        .blog .blog-loop .date{
            font-size: 32px;
        }
        .blog .blog-loop h2{
            font-size: 25px;
            margin-bottom: 0;
        }



    }






    /* Start of 768px */
    @media (max-width: 768px){
        #split-banner-container{
            height: 620px;
        }
        .bg-img.w-title::after,
        .split__img-title{
            min-height: auto;
        }
        #home2 .container--inner .header1{
            padding:20px 0 0 0;
            letter-spacing: 6px;
            font-size: 32px;
        }
        .split--center .split__content{
            padding-left: 0;
        }
        .split__content-title{
            width: 100%;
        }
        .hprojects .container {
            padding: 0 25px;
        }
        .home .hprojects {
            margin-bottom: 40px !important;
        }
        .home .slider-one-third {
            margin-bottom: 40px !important;
        }

        .slider-one-third h2{
            letter-spacing: 6px;
            font-size: 32px;
        }
        .slider-one-third p{
            width: 100%;
            margin:20px 0 0 0;
        }

        .split__50{
            overflow: hidden;
        }
        .split__img-bg--img-caption{
            margin-top: 20px;
        }
        .btn{
            font-size: 18px;
        }

        .hprojects .tbox h3{
            font-size: 32px;
        }

        .fullbg-slider h2{
            font-size: 32px;
        }
        .fullbg-slider h2{
            font-size: 32px;
        }

        .f-contact-form h3{
            font-size: 32px;
            letter-spacing: 6px;
        }
        .f-contact-form form{
            width: 100%;
        }




        /* Projects */

        .loop-projects-header{
            padding-bottom: 40px;
        }
        .loop-projects-header .container{
            padding-left: 2vw;
            padding-top: 60px;
        }
        .loop-projects-header h1{
            font-size: 40px;
        }
        .loop-projects-header p{
            width: 100%;
        }
        .loop-projects-header .right p{
            width: 100%;
        }
        .loop-list .col5,
        .loop-list .col5x2{
            width: 50%;
        }
        .loop-list .col5x2 .item{
            height: auto;
        }



        /*Blog*/
        .blog .blog-loop .row{
            display: flex;
            flex-direction: column;
        }
        .blog .blog-loop .col{
            order:2;
        }
        .blog .blog-loop .imageblockarea{
            order: 1;
        }
        .blog .blog-loop .textarea{
            padding: 0;
        }
        .blog .blog-loop .date{
            font-size: 32px;
        }
        .blog .blog-loop h2{
            font-size: 25px;
            margin-bottom: 0;
        }


        header .current-menu-item a .link:after{
            max-width: 110px;
            margin: 0 auto;
        }

        .hprojects .container{
            padding:0 2vw;
        }

        .f-contact-form .col{
            padding:0;
        }

        .hero-banner h1 {
            font-size: 40px;
            padding-bottom: 25px;
        }

        .four-box-image .col.imageblockarea{
            padding:0;
        }

        .halftext-image .col{
            padding:0;
        }

        .halftext-image .image-two li{
            width: 50%;
        }


        .loop-projects-header .right p{
            padding-left: 0;
        }
        .grid-loop .container {
            padding: 0 2vw;
        }
        .two-text-col p, .two-text-col .right p{
            padding-left: 0;
        }

        .downloads .col{
            padding:0;
        }

        .blog .blog-loop .textarea p{
            width: 100%;
        }

        .contact-form .innerbg{
            height: 360px;
        }

        .contact-form .text{
            width: 100%;
            padding-top:0px;
            padding-right: 0;
        }
        .contact-form form{
            padding-left: 0;
        }
        .contact-form form{
            padding-bottom:100px;
        }











    } 


    /* End of 768px */



    @media (max-width: 550px){
        .hprojects .container {
            padding: 0 15px;
        }

        .slider-one-third .container{
            padding:0 15px;
        }
        .hero-banner h1,    
        .hero-banner .text{
            padding:0 15px;
        }


        .two-text-col .col{
            padding:0 !important;
        }

        .loop-projects-header h1{
            letter-spacing: 6px;
            font-weight: 500;
        }

        .split__img--title-h1 * {
            margin:0;
            padding: 0;
            background-color: #000;
        }
        .split__img--title-h1{
            padding:16px 32px;
        }
        .split__img .slick-next.slick-arrow > span::after, .split__img .slick-prev.slick-arrow > span::after{
            font-size: 24px;
        }

        .split__img .slick-next.slick-arrow, .split__img .slick-prev.slick-arrow {
            padding: 8px 22px;
            top:58%;
        }

        .hsliderone button{
         padding: 8px 22px;
     }

     .hero-banner h1{
        padding-bottom: 25px;
    }

    .hero-banner .bgarea {
        height: 290px;
    }

    .hero-banner h2 {
        font-size: 18px;
        letter-spacing: 5px;

    }

    .halftext-image .images-block img{
        height: 100%;
    }

    .halftext-image .image-slider button.slick-next{
        padding: 8px 22px;
    }


    .case-header {
        margin-top: 170px !important;
    }
    .case-header .text h2 *{
        letter-spacing: 6px;
    }

    .case-half .b-title h3{
        margin-top: 50px;
    }
}


@media (max-width: 450px){
    .page-section{
        padding-top:20px;
    }

    .split__img--title-h1{
        margin:0;
        overflow: hidden;
        background-color: #000;
    }
    .split__img-title-inner{
        display: none;
    }
    .split__img--title{
        /*top: inherit;*/
        bottom: 0;
        position: relative;
        left:0;
    }
    #intro{
        flex-direction: column-reverse;
        height: auto;
    }

    .btn{
        width: 100%;
        display: block;
    }

    .split--swap .split__img{
        height: 530px;
    }

    .split__img-bg--img-caption .img-caption{
        margin-top: 5px;
        margin-bottom: 40px;
    }


    .split__img--title-h1 *{
        font-size: 25px;
        margin:-1px 0;
    }
/*    .split__img .slick-next.slick-arrow, 
    .split__img .slick-prev.slick-arrow{
        top: 50px;
        }*/

        .loop-list .col5, 
        .loop-list .col5x2{
            width: 100%;
        }
        .loop-list .item{
            margin: 0 15px 2vw 15px;
        }


        .buttons a:last-child{
            margin-top:10px;
        }


        /* Blog */
        .blog .feature-case li{
            min-height: 400px;
        }

        .page-id-436 .hero-banner{
            margin-bottom: 0 !important;
        }

        #slider .slick-dots {
         display: block !important;
     }
     #slider .slick-dots li{
        width: 100%;

    }

    .loop-projects-header .right p{
        padding-left: 0;
    }
    .blog .blog-loop .textarea p{
        width: 100%;
    }

    .contact-form .innerbg{
        height: 300px;
    }
    .contact-form .text{
        width: 100%;
        padding-top:0;
        padding-right: 0;
    }

    .contact-form form{
        width: 98%;
        padding-left: 0;
        padding-bottom: 60px;
    }

    .loop-projects-header .container{
        padding-top:20px;
    }




}

